USB Loader Help!

Discussion in 'Wii - Hacking' started by wazeer23, Jul 16, 2009.

Jul 16, 2009

USB Loader Help! by wazeer23 at 5:16 AM (2,558 Views / 0 Likes) 43 replies

  1. wazeer23
    OP

    Newcomer wazeer23 Member

    Joined:
    Nov 30, 2008
    Messages:
    28
    Country:
    United States
    Before you read anything, i tried all this with firmware 3.2 at first, then i upgraded and tried with 4.0(neither worked)
    Hi, so i recently installed the usb loader gx wad file on my wii. I formatted 3 memory sticks with WBFS all with Wii Sports Resort on them.
    First memory stick i tried was the Sandisk 8gb micro cruzer, and it says USB not found, then it gives me 2 30 second options, like 249 or something.
    Second stick i try is Kingston data traveler 4gb, same thing.
    Third stick i tried was PNY 1gb, same thing.
    Then i use a 2gb sandisk sd card, formatted with WBFS, with WiiSportsResort,same thing happens.
    Help?
     


  2. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Have you not installed cIOS on your system yet? If you haven't you have not sufficiently hacked your Wii to play any backup games at all yet and need to install cios rev 9 or higher before anything will work. All revisions of Waninkoko's cIOS install to IOS249 so that 249 thing you mentioned may just be saying you don't have cIOS installed. Also note that with certain cIOS revisions like cIOS rev12 and above, the usb device you are running games off of has to be plugged in the outer port I believe and other devices need to be in the inner port. (By inner and outer I mean outer is the port closer to the edge of the Wii and inner is more towards the middle of the Wii.)

    I'm assuming you have not installed any cIOS to begin with however so use the Trucha Bug Restorer since you're on 4.0 now to downgrade IOS15, then use IOS15 to install an IOS36 with the trucha bug to IOS36, then restore IOS15 to normal, then run the cIOS rev 13a installer and have it use IOS36 to install and do a network installation.

    http://www.youtube.com/watch?v=ltrd3oq8hPc...re=channel_page
     
  3. wazeer23
    OP

    Newcomer wazeer23 Member

    Joined:
    Nov 30, 2008
    Messages:
    28
    Country:
    United States
    nabster thanks for the detailed answer! Just one quick question, in other words do i just follow exactly what the video does?
     
  4. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Pretty much yes. But you still need to run the cIOS rev13a installer after doing that and use IOS36 to do a network install.

    The video only shows how to use the Trucha Bug Restorer, but doesn't actually have you install the cIOS.
     
  5. wazeer23
    OP

    Newcomer wazeer23 Member

    Joined:
    Nov 30, 2008
    Messages:
    28
    Country:
    United States
    bit of a problem, i did everything in the video, then opened up cIOS rev13a installer, using IOS36, network install and it gives me an error before it finishes, i guess i need the .wad file, can you please give me the name of the wad file needed for cIOS rev13a?

    Posts merged

    Never mind, found it, thanks so much, ill reply back to see if it works!
     
  6. wazeer23
    OP

    Newcomer wazeer23 Member

    Joined:
    Nov 30, 2008
    Messages:
    28
    Country:
    United States
    Now another problem,

    Extract Error ret(-1)?
     
  7. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    You shouldn't need the wad if you're doing network installation. That's the whole point of doing it through wifi. It's supposed to download the wad and use it on the fly. If you do WAD installation however THEN you would need the wad of the needed IOS which for that is IOS38 v3610 or something (it's in the readme)
    The error -1 I think is something put in the wrong place. The wad file should be in the root of the sd card I believe for the installer, not in the WAD folder.

    Anyways if you really were doing network installation you shouldn't need to do that anyways...

    If you don't have wifi though just do that wad installation since you already seem to have gotten the wad. Just put it in the right place. (read the readme)
     
  8. wazeer23
    OP

    Newcomer wazeer23 Member

    Joined:
    Nov 30, 2008
    Messages:
    28
    Country:
    United States
    i get the error both ways...
     
  9. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    Try using IOS Downgrader (not cIOS Downgrader). I realize you already downgraded your IOS but some people were having issues with TBR and IOS 36/38.

    edit***
    sorry didn't read previous solution given...
     
  10. wazeer23
    OP

    Newcomer wazeer23 Member

    Joined:
    Nov 30, 2008
    Messages:
    28
    Country:
    United States
    can you install it through the wad channel?

    Posts merged

    i already downgraded the IOS with TBR, thats what the last guy did, now im having trouble downloading the cIOS,i get errors while extracting. Wii hacking is tough stuff.
     
  11. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    You get the same error both ways? Or is the network one some other error? And you're sure you followed the video correctly and installed IOS36 with the trucha bug to IOS36 and not IOS249? If IOS249 shows up at all in that cIOS installer as an option to use then you didn't do it as the video said, but it should work anyways if you choose to use IOS249 in the installer.

    Knowing what error it is giving you would help some more.

    edit: Also to the other guy, I don't think using IOS downgrader is really a proper solution to anything and should not be done on a boot2v4 Wii at all (and since that was never really specified in this case you should always assume the possibility that it is to be safe.)

    If your Wii is already capable of running IOS downgrader properly then you most likely don't need to do it in the first place.
     
  12. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    Well, he downgraded IOS36 right? He is trying to install cIOS 249 rev13 which uses IOS38 so shouldn't he try installing rev10 first since it uses IOS36 and then using his 249 to install rev13?
     
  13. wazeer23
    OP

    Newcomer wazeer23 Member

    Joined:
    Nov 30, 2008
    Messages:
    28
    Country:
    United States
    Ok here is exactly the steps i take when trying to install the cIOS rev 13a.
    I open it up and first thing that shows up is 249, then i go to 36 as you said nab.
    I choose network installation.
    Then everything goes well untill.......
    Installing Custom IOS please wait......
    Install ERROR! (ret= -1035)
    I try wad installation
    Extraction failed (ret= -1)

    BTW: I did exactly what the video said to do.
     
  14. wazeer23
    OP

    Newcomer wazeer23 Member

    Joined:
    Nov 30, 2008
    Messages:
    28
    Country:
    United States
    When i open up homebrew channel and click the "home" button on the wii mote, it says IOS61, does that help at all?

    EDIT: i tried installing cIOS36 rev10, another error pops up during the network installation.
     
  15. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    @ nabster92

    Since he has a legit 4.0 does he need to Trucha-bug IOS 16?
     
  16. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    No if the first thing that shows up in the installer is IOS249 then use that and it should work. You must've installed the trucha patched IOS36 to IOS249 in the TBR instead of IOS36. Regardless of what you did if IOS249 shows up at all then you should use that.

    And to old8oy no he does not have to use rev10 first. What IOS it is based off of has nothing to do with this. The IOS you select for it to use just needs to be something that has the trucha bug intact. Whatever IOS you choose it will still use the same IOS that it is based off of and patch it with the dip module and install to IOS249. And installing a trucha bugged IOS16 does not work on 4.0 anymore. That worked on lower firmwares then 4.0 needed the IOS35 downgrade to install the trucha bugged IOS35 then LU64 Wii's needed cboot2 or TBR to get the trucha bug and those last two will work on any Wii so those should be used for anything for now.
     
  17. wazeer23
    OP

    Newcomer wazeer23 Member

    Joined:
    Nov 30, 2008
    Messages:
    28
    Country:
    United States
    ok what if the IOS249 doesnt work?
     
  18. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Then maybe you just installed a normal IOS36 to IOS249 or something... you must've done something wrong in the Trucha Bug Restorer if that doesn't work as there shouldn't have been an IOS249 to begin with. Do it again and make sure you set everything to exactly as shown in the video and use IOS36 again.
     
  19. wazeer23
    OP

    Newcomer wazeer23 Member

    Joined:
    Nov 30, 2008
    Messages:
    28
    Country:
    United States
    ok ill try that right now, after i do everything in the video then i should try installing rev13a by 249 or 36?
     
  20. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    He's got a launch wii. So wazeer23, if you can't get nabster92's method to work for you then try IOS Downgrader. And nabster92, before you flame me for suggesting that again, I bought my Wii at the same time he did, I did a legit 4.0 update before hacking my Wii, I ran IOS Downgrader, and everything works beautifully. I wouldn't suggest it if I felt there was a brick risk.
     

Share This Page